<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <WebView
        android:id="@+id/web_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:layout_editor_absoluteX="61dp"
        tools:layout_editor_absoluteY="86dp">

        <Button
            android:id="@+id/button8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_x="307dp"
            android:layout_y="666dp"
            android:background="@android:color/holo_orange_light"
            android:text="收藏" />
    </WebView>
</androidx.constraintlayout.widget.ConstraintLayout>